@media (max-width: 991px) {
#header .logo img {
	max-width: 300px;
}

#header .logo {
	-webkit-transition: all 0.2s ease-in 0.2s;
	-moz-transition: all 0.2s ease-in 0.2s;
	transition: all 0.2s ease-in 0.2s;
	margin: 0;
	padding: 25px 0;
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	color: transparent;
}

#header > .container {
	height: 80px;
	margin-bottom: -5px;
}

}
